@charset "UTF-8";












/*============================
PC  #KEY
============================*/
@media screen and (min-width: 769px), print {

#CONCEPT {
  width: auto;
  padding: 115px 0 0 0;
}

#CONCEPT #KEY {
  width: auto;
  height: 510px;
  overflow: hidden;
  position: relative;
}


#CONCEPT #KEY .key_inner{
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}

#CONCEPT #KEY div.key_inner h2 {
  width: auto;
  padding: 180px 0 0 0;
  font-size: 26px;
  color: #FFF;
  text-align: center;
}
.allscreen{
  width: 100%;
  height: 510px;
  background: url(../../images/about/main_pc.jpg) no-repeat;
  background-size: cover;
}
  .screen_scale{
  transform: scale(1.05);
  transition-duration: 5s;
}
}


/*============================
SP  #KEY
============================*/
@media screen and (max-width: 768px), print {

  #CONCEPT #KEY {
    width: auto;
    height: 90vw;
    overflow: hidden;
    position: relative;
  }

  #CONCEPT #KEY .key_inner{
    width: auto;
  }

  #CONCEPT #KEY div.key_inner h2 {
    width: 100%;
    padding: 32% 0 0 0;
    font-size: 4.4vw;
    color: #FFF;
    text-align: center;
    position: absolute;
    top: 0;
  }

  .allscreen{
    width: 100%;
    height: 100vw;
    background: url(../../images/about/main_sp.jpg) no-repeat;
    background-size: cover;
  }
  
  .screen_scale{
    transform: scale(1.05);
    transition-duration: 5s;
  }
}

/*============================
PC  movie_Box 
============================*/
@media screen and (min-width: 769px), print {
	#movie_Box {
	width: 1100px;
    height: auto;
    margin: 80px auto 80px auto;
}	
	#movie_Box video{
	width: 100%;
    height: auto;
}	

}
/*============================
SP  movie_Box 
============================*/
@media screen and (max-width: 768px), print {
	#movie_Box{
	width: 90%;
    height: auto;
    margin: 5%;
}

	
	
	#movie_Box video{
	width: 100%;
    height: auto;
	background-color: #333;
}

}


/*============================
PC  common block_container
============================*/
@media screen and (min-width: 769px), print {

#CONCEPT div.block_container {
  width: auto;
  padding: 65px 0 80px 0;
}

#CONCEPT div.block_container:nth-child(even) {
  background-color: #FFF;
}

#CONCEPT div.block_container:nth-child(odd) {
  background-color: #F9F9F4;
}

#CONCEPT div.block_container dl {
  width: auto;
}

#CONCEPT div.block_container dl dt {
  width: auto;
  font-size: 49px;
  text-align: center;
  color: #b56155;
  line-height: 0.8em;
}

#CONCEPT div.block_container dl dt span {
  width: auto;
  display: block;
  font-size: 13px;
  font-style: italic;
}

#CONCEPT div.block_container dl dd.l_text {
  width: auto;
  padding: 10px 0 0 0;
  font-size: 20px;
  text-align: center;
}

#CONCEPT div.block_container dl dd.text {
  width: auto;
  padding: 20px 0 0 0;
  text-align: center;
  font-size: 13px;
  letter-spacing: 0.1em;
}

#CONCEPT div.block_container ul.gallery {
  width: auto;
  max-width: 1000px;
  margin: 0 auto;
  padding: 50px 0 0 0;
  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

#CONCEPT div.block_container ul.gallery li {
  width: 33%;
}
}


/*============================
SP  common block_container
============================*/
@media screen and (max-width: 768px), print {

  #CONCEPT div.block_container {
    width: auto;
    padding: 2em 1em 3em 1em;
  }

  #CONCEPT div.block_container:nth-child(even) {
    background-color: #FFF;
  }

  #CONCEPT div.block_container:nth-child(odd) {
    background-color: #F9F9F4;
  }

  #CONCEPT div.block_container dl {
    width: auto;
  }

  #CONCEPT div.block_container dl dt {
    width: auto;
    font-size: 40px;
    text-align: center;
    color: #b56155;
    line-height: 0.8em;
  }

  #CONCEPT div.block_container dl dt span {
    width: auto;
    display: block;
    font-size: 13px;
    font-style: italic;
  }

  #CONCEPT div.block_container dl dd.l_text {
    width: auto;
    padding: 10px 0 0 0;
    font-size: 16px;
    text-align: center;
  }

  #CONCEPT div.block_container dl dd.text {
    width: auto;
    padding: 20px 0 0 0;
    text-align: left;
    font-size: 13px;
    letter-spacing: 0.1em;
  }

  #CONCEPT div.block_container ul.gallery {
    width: auto;
    margin: 1.5em auto 0 auto;
    padding: 0 1.4em 0 1.4em;
    display: -webkit-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -moz-flex;
    display: flex;
    justify-content: space-between;
  }

  #CONCEPT div.block_container ul.gallery li {
    width: auto;
    height: 76vw;
  }
}

/*============================
PC  bt_wrapp
============================*/
@media screen and (min-width: 769px), print {


#CONCEPT div#BL02 div.bt_wrapp {
  width: 615px;
  margin: 0 auto;
  padding: 50px 0 0 0;
  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
}

#CONCEPT div#BL02 div.bt_wrapp p.common_bt a:link,
#CONCEPT div#BL02 div.bt_wrapp p.common_bt a:visited {
  border: 1px #b56155 solid;
  background: #b56155 url(../../images/common/arrow_wht.png) 15px center no-repeat;
  -webkit-background-size: 4px;
  background-size: 4px;
}

#CONCEPT div#BL02 div.bt_wrapp p.common_bt a:hover{
  border: 1px #b56155 solid;
  background: transparent url(../../images/common/arrow_red.png) 15px center no-repeat;
  -webkit-background-size: 4px; 
  background-size: 4px;
  color: #b56155;
}



#CONCEPT div.bottom_bt_wrapp {
  width: auto;
  padding: 75px 0;
  background-color: #f9f9f4;
}

#CONCEPT div.bottom_bt_wrapp div.inner {
  width: auto;
  max-width: 820px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -moz-flex;
  display: flex;
  justify-content: space-between;
  background-color: #f9f9f4;
}

#CONCEPT div.bottom_bt_wrapp p.common_bt {
  max-width: 200px;
  margin: 0 auto;
}


#CONCEPT div.bottom_bt_wrapp p.common_bt a:link,
#CONCEPT div.bottom_bt_wrapp p.common_bt a:visited {
  border: 1px #b56155 solid;
  background: #b56155 url(../../images/common/arrow_wht.png) 15px center no-repeat;
  -webkit-background-size: 4px;
  background-size: 4px;
}

#CONCEPT div.bottom_bt_wrapp p.common_bt a:hover{
  border: 1px #b56155 solid;
  background: transparent url(../../images/common/arrow_red.png) 15px center no-repeat;
  -webkit-background-size: 4px; 
  background-size: 4px;
  color: #b56155;
}
	
}


/*============================
SP  bt_wrapp
============================*/
@media screen and (max-width: 768px), print {

  #CONCEPT div#BL02 div.bt_wrapp {
    width: auto;
    margin: 0 auto;
    padding: 3em 0 0 0;
  }

  #CONCEPT div#BL02 div.bt_wrapp p.common_bt + p.common_bt {
    padding: 0.8em 0 0 0;
  }

  #CONCEPT div#BL02 div.bt_wrapp p.common_bt a {
    border: 1px #b56155 solid;
    background: #b56155 url(../../images/common/arrow_wht.png) 15px center no-repeat;
    -webkit-background-size: 4px;
    background-size: 4px;
  }

  #CONCEPT div.bottom_bt_wrapp {
    width: auto;
    padding: 3em 1em;
    background-color: #f9f9f4;
  }

  #CONCEPT div.bottom_bt_wrapp div.inner {
    width: auto;
    margin: 0 auto;

    background-color: #f9f9f4;
  }

  #CONCEPT div.bottom_bt_wrapp p.common_bt + p.common_bt {
    width: auto;
    padding: 0.8em 0 0 0;
  }

  #CONCEPT div.bottom_bt_wrapp p.common_bt a {
    border: 1px #b56155 solid;
    background: #b56155 url(../../images/common/arrow_wht.png) 15px center no-repeat;
    -webkit-background-size: 4px;
    background-size: 4px;
  }
 #CONCEPT div.bottom_bt_wrapp video{
	width: 100%;
    height: auto;
    margin: 0 auto 0.8em auto;
	 background-color: #333;
}
}




/*============================
PC  .map
============================*/
@media screen and (min-width: 769px), print {

div.map {
  width: auto;
  padding: 25px;
  background-color: #F9F9F4;
}

div.map div.map_block {
  width: 100%;
}

div.map div.map_block iframe {
  width: 100%;
  height: 515px;
}

div.map div.adress {
  width: auto;
  padding: 25px 0 0 0;
  
}

div.map div.adress p.adress {
  width: auto;
  font-size: 13px;
  text-align: center;
}

div.map div.adress p.bt {
  width: auto;
  padding: 10px 0 0 0;
  text-align: center;
}

div.map div.adress p.bt a {
  width: auto;
  padding: 5px 0 0 0;
  background: transparent url(../../images/common/arrow_red.png) left 10px no-repeat;
  -webkit-background-size: 4px;
  background-size: 4px;
}

div.map div.adress p.bt a span {
  width: auto;
  margin: 0 0 0 12px;
  width: auto;
  font-size: 12px;
  color: #b56155;
}
}

/*============================
SP  .map
============================*/
@media screen and (max-width: 768px), print {

  div.map {
    width: auto;
    padding: 1em;
    background-color: #F9F9F4;
  }

  div.map div.map_block {
    width: 100%;
  }

  div.map div.map_block iframe {
    width: 100%;
    height: 80vw;
  }

  div.map div.adress {
    width: auto;
    padding: 1.5em 0 1em 0;
  }

  div.map div.adress p.adress {
    width: auto;
    font-size: 13px;
    text-align: center;
    line-height: 1.5em;
  }

  div.map div.adress p.bt {
    width: auto;
    padding: 5px 0 0 0;
    text-align: center;
  }

  div.map div.adress p.bt a {
    width: auto;
    padding: 5px 0 0 0;
    background: transparent url(../../images/common/arrow_red.png) left 10px no-repeat;
    -webkit-background-size: 4px;
    background-size: 4px;
  }

  div.map div.adress p.bt a span {
    width: auto;
    margin: 0 0 0 12px;
    width: auto;
    font-size: 13px;
    color: #b56155;
  }
}

































